/* 
    Document   : intro
    Created on : 18-mar-2015, 10:16:46
    Author     : Luis
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
}

                .aparecer_escala1                {
                    display: inline-block;
                    -webkit-animation-name: aparecer_escala;
                    -webkit-animation-duration:0.5s;
                    -webkit-animation-fill-mode: forwards;
                    -webkit-animation-delay: 0.5s;

                    -moz-animation-name: aparecer_escala;
                    -moz-animation-duration:0.5s;
                    -moz-animation-fill-mode: forwards;
                    -moz-animation-delay: 0.5;

                    animation-name: aparecer_escala;
                    animation-duration:0.5s;
                    animation-fill-mode: forwards;
                    animation-delay: 0.5s;
                }
                .aparecer_escala2                {
                    display: inline-block;
                    -webkit-animation-name: aparecer_escala;
                    -webkit-animation-duration:0.5s;
                    -webkit-animation-fill-mode: forwards;
                    -webkit-animation-delay: 0.7s;

                    -moz-animation-name: aparecer_escala;
                    -moz-animation-duration:0.5s;
                    -moz-animation-fill-mode: forwards;
                    -moz-animation-delay: 0.7;

                    animation-name: aparecer_escala;
                    animation-duration:0.5s;
                    animation-fill-mode: forwards;
                    animation-delay: 0.7s;
                }
                .aparecer_escala3                {
                    display: inline-block;
                    -webkit-animation-name: aparecer_escala;
                    -webkit-animation-duration:0.5s;
                    -webkit-animation-fill-mode: forwards;
                    -webkit-animation-delay: 0.9s;

                    -moz-animation-name: aparecer_escala;
                    -moz-animation-duration:0.5s;
                    -moz-animation-fill-mode: forwards;
                    -moz-animation-delay: 0.9;

                    animation-name: aparecer_escala;
                    animation-duration:0.5s;
                    animation-fill-mode: forwards;
                    animation-delay: 0.9s;
                }
                .aparecer_escala4                {
                    display: inline-block;
                    -webkit-animation-name: aparecer_escala;
                    -webkit-animation-duration:0.5s;
                    -webkit-animation-fill-mode: forwards;
                    -webkit-animation-delay: 1.1s;

                    -moz-animation-name: aparecer_escala;
                    -moz-animation-duration:0.5s;
                    -moz-animation-fill-mode: forwards;
                    -moz-animation-delay: 1.1;

                    animation-name: aparecer_escala;
                    animation-duration:0.5s;
                    animation-fill-mode: forwards;
                    animation-delay: 1.1s;
                }
                .aparecer_escala5                {
                    display: inline-block;
                    -webkit-animation-name: aparecer_escala;
                    -webkit-animation-duration:0.5s;
                    -webkit-animation-fill-mode: forwards;
                    -webkit-animation-delay: 1.3s;

                    -moz-animation-name: aparecer_escala;
                    -moz-animation-duration:0.5s;
                    -moz-animation-fill-mode: forwards;
                    -moz-animation-delay: 1.3;

                    animation-name: aparecer_escala;
                    animation-duration:0.5s;
                    animation-fill-mode: forwards;
                    animation-delay: 1.3s;
                }
                .aparecer_escala6                {
                    display: inline-block;
                    -webkit-animation-name: aparecer_escala;
                    -webkit-animation-duration:0.5s;
                    -webkit-animation-fill-mode: forwards;
                    -webkit-animation-delay: 1.5s;

                    -moz-animation-name: aparecer_escala;
                    -moz-animation-duration:0.5s;
                    -moz-animation-fill-mode: forwards;
                    -moz-animation-delay: 1.5;

                    animation-name: aparecer_escala;
                    animation-duration:0.5s;
                    animation-fill-mode: forwards;
                    animation-delay: 1.5s;
                }
                .aparecer_escala7                {
                    display:inline-block;
                    -webkit-animation-name: aparecer_escala;
                    -webkit-animation-duration:0.5s;
                    -webkit-animation-fill-mode: forwards;
                    -webkit-animation-delay: 1.7s;

                    -moz-animation-name: aparecer_escala;
                    -moz-animation-duration:0.5s;
                    -moz-animation-fill-mode: forwards;
                    -moz-animation-delay: 1.7;

                    animation-name: aparecer_escala;
                    animation-duration:0.5s;
                    animation-fill-mode: forwards;
                    animation-delay: 1.7s;
                }
                .aparecer_escala8                {
                    display: inline-block;
                    -webkit-animation-name: aparecer_escala;
                    -webkit-animation-duration:0.5s;
                    -webkit-animation-fill-mode: forwards;
                    -webkit-animation-delay: 1.9s;

                    -moz-animation-name: aparecer_escala;
                    -moz-animation-duration:0.5s;
                    -moz-animation-fill-mode: forwards;
                    -moz-animation-delay: 1.9;

                    animation-name: aparecer_escala;
                    animation-duration:0.5s;
                    animation-fill-mode: forwards;
                    animation-delay: 1.9s;
                }
                .aparecer_escala9                {
                    display: inline-block;
                    -webkit-animation-name: aparecer_escala;
                    -webkit-animation-duration:0.5s;
                    -webkit-animation-fill-mode: forwards;
                    -webkit-animation-delay: 2.1s;

                    -moz-animation-name: aparecer_escala;
                    -moz-animation-duration:0.5s;
                    -moz-animation-fill-mode: forwards;
                    -moz-animation-delay: 2.1;

                    animation-name: aparecer_escala;
                    animation-duration:0.5s;
                    animation-fill-mode: forwards;
                    animation-delay: 2.1s;
                }
                .aparecer_escala10                {
                    display: inline-block;
                    -webkit-animation-name: aparecer_escala;
                    -webkit-animation-duration:0.5s;
                    -webkit-animation-fill-mode: forwards;
                    -webkit-animation-delay: 2.3s;

                    -moz-animation-name: aparecer_escala;
                    -moz-animation-duration:0.5s;
                    -moz-animation-fill-mode: forwards;
                    -moz-animation-delay: 2.3;

                    animation-name: aparecer_escala;
                    animation-duration:0.5s;
                    animation-fill-mode: forwards;
                    animation-delay: 2.3s;
                }
                .aparecer_escala11                {
                    display: inline-block;
                    -webkit-animation-name: aparecer_escala;
                    -webkit-animation-duration:0.5s;
                    -webkit-animation-fill-mode: forwards;
                    -webkit-animation-delay: 2.5s;

                    -moz-animation-name: aparecer_escala;
                    -moz-animation-duration:0.5s;
                    -moz-animation-fill-mode: forwards;
                    -moz-animation-delay: 2.5;

                    animation-name: aparecer_escala;
                    animation-duration:0.5s;
                    animation-fill-mode: forwards;
                    animation-delay: 2.5s;
                }
                .aparecer_escala12                {
                    display: inline-block;
                    -webkit-animation-name: aparecer_escala;
                    -webkit-animation-duration:0.5s;
                    -webkit-animation-fill-mode: forwards;
                    -webkit-animation-delay: 2.7s;

                    -moz-animation-name: aparecer_escala;
                    -moz-animation-duration:0.5s;
                    -moz-animation-fill-mode: forwards;
                    -moz-animation-delay: 2.7;

                    animation-name: aparecer_escala;
                    animation-duration:0.5s;
                    animation-fill-mode: forwards;
                    animation-delay: 2.7s;
                }
                .aparecer_escala13                {
                    display: inline-block;
                    -webkit-animation-name: aparecer_escala;
                    -webkit-animation-duration:0.5s;
                    -webkit-animation-fill-mode: forwards;
                    -webkit-animation-delay: 2.9s;

                    -moz-animation-name: aparecer_escala;
                    -moz-animation-duration:0.5s;
                    -moz-animation-fill-mode: forwards;
                    -moz-animation-delay: 2.9;

                    animation-name: aparecer_escala;
                    animation-duration:0.5s;
                    animation-fill-mode: forwards;
                    animation-delay: 2.9s;
                }
                .aparecer_escala14                {
                    display: inline-block;
                    -webkit-animation-name: aparecer_escala;
                    -webkit-animation-duration:0.5s;
                    -webkit-animation-fill-mode: forwards;
                    -webkit-animation-delay: 3.1s;

                    -moz-animation-name: aparecer_escala;
                    -moz-animation-duration:0.5s;
                    -moz-animation-fill-mode: forwards;
                    -moz-animation-delay: 3.1;

                    animation-name: aparecer_escala;
                    animation-duration:0.5s;
                    animation-fill-mode: forwards;
                    animation-delay: 3.1s;
                }
                .aparecer_escala15                {
                    display: inline-block;
                    -webkit-animation-name: aparecer_escala;
                    -webkit-animation-duration:0.5s;
                    -webkit-animation-fill-mode: forwards;
                    -webkit-animation-delay: 3.3s;

                    -moz-animation-name: aparecer_escala;
                    -moz-animation-duration:0.5s;
                    -moz-animation-fill-mode: forwards;
                    -moz-animation-delay: 3.3;

                    animation-name: aparecer_escala;
                    animation-duration:0.5s;
                    animation-fill-mode: forwards;
                    animation-delay: 3.3s;
                }
  
                .aparecer_escala16                {
                    display: inline-block;
                    -webkit-animation-name: aparecer_escala;
                    -webkit-animation-duration:0.5s;
                    -webkit-animation-fill-mode: forwards;
                    -webkit-animation-delay: 3.5s;

                    -moz-animation-name: aparecer_escala;
                    -moz-animation-duration:0.5s;
                    -moz-animation-fill-mode: forwards;
                    -moz-animation-delay: 3.5;

                    animation-name: aparecer_escala;
                    animation-duration:0.5s;
                    animation-fill-mode: forwards;
                    animation-delay: 3.5s;
                }

                .aparecer_escala17                
                {
                    display: inline-block;
                    -webkit-animation-name: aparecer_escala;
                    -webkit-animation-duration:0.5s;
                    -webkit-animation-fill-mode: forwards;
                    -webkit-animation-delay: 3.7s;

                    -moz-animation-name: aparecer_escala;
                    -moz-animation-duration:0.5s;
                    -moz-animation-fill-mode: forwards;
                    -moz-animation-delay: 3.7;

                    animation-name: aparecer_escala;
                    animation-duration:0.5s;
                    animation-fill-mode: forwards;
                    animation-delay: 3.7s;
                }

                
                .aparecer_escala18                
                {
                    display: inline-block;
                    -webkit-animation-name: aparecer_escala;
                    -webkit-animation-duration:0.5s;
                    -webkit-animation-fill-mode: forwards;
                    -webkit-animation-delay: 3.9s;

                    -moz-animation-name: aparecer_escala;
                    -moz-animation-duration:0.5s;
                    -moz-animation-fill-mode: forwards;
                    -moz-animation-delay: 3.9;

                    animation-name: aparecer_escala;
                    animation-duration:0.5s;
                    animation-fill-mode: forwards;
                    animation-delay: 3.9s;
                }  
                .aparecer_escala19                
                {
                    display: inline-block;
                    -webkit-animation-name: aparecer_escala;
                    -webkit-animation-duration:0.5s;
                    -webkit-animation-fill-mode: forwards;
                    -webkit-animation-delay: 4.1s;

                    -moz-animation-name: aparecer_escala;
                    -moz-animation-duration:0.5s;
                    -moz-animation-fill-mode: forwards;
                    -moz-animation-delay: 4.1;

                    animation-name: aparecer_escala;
                    animation-duration:0.5s;
                    animation-fill-mode: forwards;
                    animation-delay: 4.1s;
                }